MV(1)

NAVN
mv - move (rename) files

OVERSIKT
mv [VALG]... [-T] KILDE MÅL
mv [VALG]... KILDE... MAPPE
mv [VALG]... -t MAPPE KILDE...

BESKRIVELSE

Gi en KILDE nytt MÅLnavn, eller flytt KILDE(r) til en MAPPE.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

--backup[=CONTROL]
    Lag en sikkerhetskopi av hver målfil.

-b  Likner --backup, men kan ikke brukes med argumenter.

-f, --force
    Ikke spør om bekreftelse før noe overskrives.

-i, --interactive
    Spør om bekreftelse før noe overskrives.

-n, --no-clobber
    Ikke overskriv eksisterende filer.

Hvis du velger både -i, -f og/eller -n, gjelder kun det siste du velger.

--strip-trailing-slashes
    Fjern evt. avsluttende skråstreker fra hvert KILDE-argument.

-S, --suffix=ETTERN
    Overstyr standard filetternavn på sikkerhetskopier.

-t, --target-directory=MAPPE
    Flytt alle valgte KILDER til MAPPE.

-T, --no-target-directory
    Behandle MÅL som en normal fil.

-u, --update
    Flytt kun når KILDEfila er nyere enn målfila, eller når målfila mangler.

-v, --verbose
    Forklar hva som blir gjort.

-Z, --context
    Bruk standard type SELinux-sikkerhetskontekst på målfil.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Suffikset for sikkerhetskopierte filer er «~», med mindre du velger noe annet med --suffix eller SIMPLE_BACKUP_SUFFIX. Metoden for versjonskontroll kan velges med --backup eller via miljøvariabelen VERSION_CONTROL. Følgende verdier er gyldige:

none, off
    ikke lag sikkerhetskopier (ikke engang med --backup)

numbered, t
    lag nummererte sikkerhetskopier

existing, nil
    nummererte sikkerhetskopier hvis det allerede finnes, enkle (simple) ellers

simple, never
    alltid lag enkle sikkerhetskopier

OPPHAVSMANN
Skrevet av Mike Parker, David MacKenzie og Jim Meyering.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2022 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
rename(2)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/mv>
eller lokalt: info '(coreutils) mv invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.